<?php
/**
 * Themes shortcode image options go here
 *
 * @package Angle
 * @subpackage Core
 * @since 1.0
 *
 * @copyright (c) 2014 Oxygenna.com
 * @license http://wiki.envato.com/support/legal-terms/licensing-terms/
 * @version 1.18.10
 */

return array(
        'title' => esc_html__('Image options', 'angle-admin-td'),
        'fields' => array(
            array(
                'name'    => esc_html__('Image Shape', 'angle-admin-td'),
                'desc'    => esc_html__('Choose the shape of the image', 'angle-admin-td'),
                'id'      => 'image_shape',
                'type'    => 'select',
                'options' => array(
                    'box-round'    => esc_html__('Round', 'angle-admin-td'),
                    'box-rect'     => esc_html__('Rectangle', 'angle-admin-td'),
                    'box-square'   => esc_html__('Square', 'angle-admin-td'),
                ),
                'default' => 'box-round',
            ),
            array(
                'name'    => esc_html__('Image Size', 'angle-admin-td'),
                'desc'    => esc_html__('Choose the size of the image', 'angle-admin-td'),
                'id'      => 'image_size',
                'type'    => 'select',
                'options' => array(
                    'box-mini'    => esc_html__('Mini', 'angle-admin-td'),
                    'no-small'    => esc_html__('Small', 'angle-admin-td'),
                    'box-medium'  => esc_html__('Medium', 'angle-admin-td'),
                    'box-big'     => esc_html__('Big', 'angle-admin-td'),
                    'box-huge'    => esc_html__('Huge', 'angle-admin-td'),
                ),
                'default' => 'box-medium',
            ),
        )
);