<?php
/**
 * Test Options Page
 *
 * @package Angle
 * @subpackage options-pages
 * @since 1.0
 *
 * @copyright (c) 2014 Oxygenna.com
 * @license http://wiki.envato.com/support/legal-terms/licensing-terms/
 * @version 1.18.10
 */

return array(
    'sections'   => array(
        'twitter-section' => array(
            'fields' => array(
                array(
                    'name' => esc_html__('Show language as', 'angle-admin-td'),
                    'id' => 'display',
                    'type' => 'select',
                    'default' => 'name',
                    'options' => array(
                        'name'     => esc_html__('Name', 'angle-admin-td'),
                        'code'     => esc_html__('Country Code', 'angle-admin-td'),
                        'flag'     => esc_html__('Flag', 'angle-admin-td'),
                        'nameflag' => esc_html__('Name & Flag', 'angle-admin-td')
                    )
                ),
                array(
                    'name' => esc_html__('Order languages by', 'angle-admin-td'),
                    'id' => 'order',
                    'type' => 'select',
                    'default' => 'id',
                    'options' => array(
                        'id'   => esc_html__('ID', 'angle-admin-td'),
                        'code' => esc_html__('Code', 'angle-admin-td'),
                        'name' => esc_html__('Name', 'angle-admin-td')
                    ),
                ),
                array(
                    'name' => esc_html__('Order direction', 'angle-admin-td'),
                    'id' => 'orderby',
                    'type' => 'select',
                    'default' => 'id',
                    'options' => array(
                        'asc'   => esc_html__('Ascending', 'angle-admin-td'),
                        'desc' => esc_html__('Decending', 'angle-admin-td'),
                    ),
                ),
                array(
                    'name' => esc_html__('Skip Missing Languages', 'angle-admin-td'),
                    'id' => 'skip_missing',
                    'type' => 'select',
                    'default' => '1',
                    'options' => array(
                        '1' => esc_html__('Skip', 'angle-admin-td'),
                        '0' => esc_html__('Dont Skip', 'angle-admin-td'),
                    ),
                    'desc' => esc_html__('Skip languages with no translations.', 'angle-admin-td')
                ),
            )//fields
        )//section
    )//sections
);//array
